
window.addEventListener("load", function () {
    active_Boostrap();
});


// ------> Global Functions
// Function Active
function active_Boostrap() {
    let container = document.getElementById("checkContainer");
    if (container) {
        initStepOne();
    };
};